GraphicsWindowWin32 File Reference
`#include <osgViewer/GraphicsWindow>`
`#include <osgViewer/api/Win32/GraphicsHandleWin32>`

Go to the source code of this file.

## Classes

class | osgViewer::GraphicsWindowWin32
struct | osgViewer::GraphicsWindowWin32::WindowData

## Namespaces

namespace | osgViewer

## Macros

#define | OSGVIEWER_GRAPHICSWINDOWWIN32 1

## Macro Definition Documentation

## OSGVIEWER_GRAPHICSWINDOWWIN32

#define OSGVIEWER_GRAPHICSWINDOWWIN32 1